Subject: shaking windows with SnapGrid

From: Dominik Vogt <[email-masked]>
Date: Thu, 11 Mar 1999 21:24:39 +0100

I use 'SnapGrid 8' and 'EdgeResistance 250 10'. When I drag a
window over the left or top border of the screen it shakes.
Every now and then it jumps back a few pixels, then as
I move on it jumps ahead again. It's quite disturbing viasually.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]